Package libtool_2.4: Information

Source package: libtool_2.4
Version: 2.4.7-alt4
Latest version according to Repology
Build time:  Dec 21, 2023, 01:38 PM in the task #336930
Report package bug
License: GPLv2+
Summary: The GNU libtool, which simplifies the use of shared libraries
Description: 
The libtool package contains the GNU libtool, a set of shell scripts
which automatically configure UNIX and UNIX-like architectures to
generically build shared libraries.  Libtool provides a consistent,
portable interface which simplifies the process of using shared
libraries.

If you are developing programs which will use shared libraries, you
should install libtool.

List of rpms provided by this srpm:
libltdl7 (x86_64, ppc64le, i586, armh, aarch64)
libltdl7-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
libltdl7-devel (x86_64, ppc64le, i586, armh, aarch64)
libltdl7-devel-static (x86_64, ppc64le, i586, armh, aarch64)
libtool_2.4 (x86_64, ppc64le, i586, armh, aarch64)



ACL:
@core

    1. makeinfo
    2. gnulib >= 0.1.5601.32a72
    3. gnulib-modules-bootstrap >= 0.0.70.037f
    4. help2man
    5. gcc-c++
    6. gcc-g77
    7. zlib-devel

Last changed


Nov. 1, 2023 Gleb Fotengauer-Malinovskiy 2.4.7-alt4
- Fixed the testsuite with GNU grep >= 3.8.
Sept. 13, 2023 Gleb Fotengauer-Malinovskiy 2.4.7-alt3
- gnulib BR: v0.1-4550-g2a7948aad4 -> v0.1-5601-g32a72f4537.
March 31, 2023 Alexey Sheplyakov 2.4.7-alt2
- Adjusted libtool.m4 to use lib64 suffix for LoongArch 64-bit ABIs (closes: #45720)